<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yiqi.system.mapper.SysAreaMapper">

    <resultMap type="SysArea" id="SysAreaResult">
            <result property="areaId" column="area_id"/>
            <result property="areaCode" column="area_code"/>
            <result property="areaName" column="area_name"/>
            <result property="level" column="level"/>
            <result property="cityCode" column="city_code"/>
            <result property="center" column="center"/>
            <result property="parentId" column="parent_id"/>
            <result property="longitude" column="longitude"/>
            <result property="latitude" column="latitude"/>
    </resultMap>


</mapper>